<!DOCTYPE html>
<html lang="fi">
    <head>
        <link rel="stylesheet" type="text/css" href="cw3.css">
        <meta charset="UTF-8">
  <title>Opi vienankarjalaa</title>

    </head>
    <body>
        <div class="exercise">
            <h1>Sanaristikko 3</h1>
            <h2>Klikka mitä tahansa kuvaa ja kirjoita sitä vastaava sana.</h2>

        <div class="ending">
            <h3>Peli loppui</h3>
            <h3>Haluatko pelata uudelleen?</h3>
            <button class="endButton" id="playAgain">Kyll&#228;</button>
            <button class="endButton" id="dontPlayAgain">Ei</button>
        </div>
            <p>Saatat myös tarvita näitä erikoiskirjaimia avuksi:</p>
            <button class="charBtn" id="&#138;" onmousedown="getPreviousActive()" onclick="addLetter('&#138;')">&#138;</button>
            <button class="charBtn" id="&#154;" onmousedown="getPreviousActive()" onclick="addLetter('&#154;')">&#154;</button>
            <button class="charBtn" id="&#268;" onmousedown="getPreviousActive()" onclick="addLetter('&#268;')">&#268;</button>
            <button class="charBtn" id="&#269;" onmousedown="getPreviousActive()" onclick="addLetter('&#269;')">&#269;</button>
            <button class="charBtn" id="&#381;" onmousedown="getPreviousActive()" onclick="addLetter('&#381;')">&#381;</button>
            <button class="charBtn" id="&#382;" onmousedown="getPreviousActive()" onclick="addLetter('&#382;')">&#382;</button>
            <button class="charBtn" id="&#196;" onmousedown="getPreviousActive()" onclick="addLetter('&#196;')">&#196;</button>
            <button class="charBtn" id="&#228;" onmousedown="getPreviousActive()" onclick="addLetter('&#228;')">&#228;</button>
            <button class="charBtn" id="&#214;" onmousedown="getPreviousActive()" onclick="addLetter('&#214;')">&#214;</button>
            <button class="charBtn" id="&#246;" onmousedown="getPreviousActive()" onclick="addLetter('&#246;')">&#246;</button>
            <button class="charBtn" id="’" onmousedown="getPreviousActive()" onclick="addLetter('’')">’</button>

            <div class="mainBox" id="mainBox">
                <div id="imageModal" class="modal">
                </div>
            </div>
        </div>
        <script src="cw3.js"></script>
        <script src="cw3-2.js"></script>
    </body>
</html>